status: true
dependencies:
  config:
    - field.storage.node.field_overlay
    - node.type.main_banner
  module:
    - options
id: node.main_banner.field_overlay
field_name: field_overlay
entity_type: node
bundle: main_banner
label: Overlay
description: 'Make the text easier readable'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
